<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@009A=FF</action>
    </script>
  </cheat>

  <cheat desc="Select Score RED TEAM">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@015F=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Score BLUE TEAM">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@013A=tobcd(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
